.abutton {
	color: #666666;
	font-size: 14px;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
    text-decoration: none;
	border: solid 1px #7e8985;
	background:transparent
}
.afield {
	color: black;
	font-size: 14px;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	text-decoration: none;
	border: solid 1px #7e8985;
	background:transparent
}
a:link {
	color:#003366;
	font-size: 14px;
	font-family: "Courier New", Courier, monospace;
    font-weight: bold;
	text-decoration: underline
	}      
a:visited {
	color:#990000;
	}  
a:hover {
	color:#DDDDDD;
	}  
a:active {
	color:#EEEEEE;
	}  
a {
	outline: none;
}
body   {
	background-color:#cccccc;
	font-size: 14px;
	font-family: "Courier New", Courier, monospace;
    font-weight: bold;
	word-spacing: normal;
	letter-spacing: normal;
	margin: 0;
}
h1  {
	color: #333333;
	font-size: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, Geneva;
	font-weight: normal;
	text-decoration: none;
	word-spacing: normal;
	margin-top: 3px;
	margin-bottom: 3px;
}
h2 {
	color: #333333;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, Geneva;
	font-weight: normal;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 3px;
}
h3 {
	color: #333333;
	font-size: 16px;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 3px;
}
h4 {
	color: #999999;
	font-size: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, Geneva;
	font-weight: bold;
	text-decoration: none;
	margin-top: 2px;
	margin-bottom: 2px;
}
p  {
	color: #333333;
	font-size: 14px;
	font-family: "Courier New", Courier, monospace;
    font-weight: bold;
	word-spacing: normal;
	letter-spacing: normal
}
td  {
	color: #333333;
	font-size: 14px;
	font-family: "Courier New", Courier, monospace;
    font-weight: bold;
	word-spacing: normal;
	letter-spacing: normal
}
tr  {
	color: #333333;
	font-size: 14px;
	font-family: "Courier New", Courier, monospace;
    font-weight: bold;
	word-spacing: normal;
	letter-spacing: normal
}
